DNS prt conflict dialog missing overwrite button
Description

I'm trying to add a BMC network interface to a host. I had it setup on 1.0 and upgraded to 1.1. I deleted the host and added it again.

In 1.1 I have to add an extra BMC interface where in 1.0 this could be configured in the main networking tab.

Deleting the host didn't delete the BMC PTR apparently.

Now when I add the interface I get a "Conflict detected" dialogue and it states "if you are certain that they should be removed, please

click on overwrite"

But there is no "overwrite" button only a button labelled "ACK" and this returns me to the edit host screen.

Related issues:

Related to Foreman - Tracker #5409: DNS Proxy Improvements New

History

#1 - 02/28/2014 11:41 AM - Benjamin Papillon

- Description updated

- Status changed from New to Feedback

Hi,

Do you still experiment the issue? Can you please retry your issue with the recent version of Foreman if you do?

Regards

#2 - 04/23/2014 02:34 PM - Stephen Benjamin

- Related to Tracker #5409: DNS Proxy Improvements added

#3 - 05/22/2014 06:05 PM - Neil Katin

I just saw this issue in foreman 1.5, with a dhcp warning:

Conflicts have been detected

The following entries were found conflicting with what foreman wanted to apply.

Please review them carefully, if you are certain that they should be removed, please click on overwrite.

DHCP records ptdb00.dev.bunchball.net-78:2b:cb:21:9f:34/192.168.5.10 already exists

 There was only an "ack" button; there was no "overwrite"
